Re: [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった

2011 年 3 月 13 日

ホーム フォーラム 使い方全般 [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった Re: [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった

#61616

yumesaki
参加者

>> nanbu さん

 ありがとうございます。

 駄目です。パーマリンクを他の書式にした場合はエラーなくカートに進めるのに /%category%/%postname%/ にすると404エラーになります。

 念の為 Welcart を削除してダウンロード&インストールしてもみましたが症状が出ます。